Debian Bug report logs - #329533
libemail-simple-perl: New upstream release

version graph

Package: libemail-simple-perl; Maintainer for libemail-simple-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libemail-simple-perl is src:libemail-simple-perl.

Reported by: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>

Date: Thu, 22 Sep 2005 06:03:24 UTC

Severity: wishlist

Tags: fixed

Found in version libemail-simple-perl/1.9-1

Fixed in version libemail-simple-perl/1.92-1

Done: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, florian.ragwitz@s2004.tu-chemnitz.de, zac@sprackett.com (S. Zachariah Sprackett):
Bug#329533; Package libemail-simple-perl. Full text and rfc822 format available.

Acknowledgement sent to Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>:
New Bug report received and forwarded. Copy sent to florian.ragwitz@s2004.tu-chemnitz.de, zac@sprackett.com (S. Zachariah Sprackett). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libemail-simple-perl: New upstream release
Date: Thu, 22 Sep 2005 07:59:38 +0200
Package: libemail-simple-perl
Version: 1.9-1
Severity: wishlist

Hello,

1.92 is on CPAN. Please update your package.

TIA,
Flo

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13
Locale: LANG=C, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages libemail-simple-perl depends on:
ii  perl                          5.8.7-5    Larry Wall's Practical Extraction 

libemail-simple-perl recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, zac@sprackett.com (S. Zachariah Sprackett):
Bug#329533; Package libemail-simple-perl. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs3@bonedaddy.net>:
Extra info received and forwarded to list. Copy sent to zac@sprackett.com (S. Zachariah Sprackett). Full text and rfc822 format available.

Message #10 received at 329533@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs3@bonedaddy.net>
To: Debian Bug Tracking System <329533@bugs.debian.org>
Subject: libemail-simple-perl: patch for new upstream release
Date: Thu, 15 Dec 2005 11:03:42 +0800
[Message part 1 (text/plain, inline)]
Package: libemail-simple-perl
Version: 1.9-1
Tags: patch
Followup-For: Bug #329533

I've attached a diff.gz that fixes all the bugs in this package and
updates it to a the upstream release.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[libemail-simple-perl_1.92-0.1.diff.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, inline)]

Tags added: fixed Request was from Paul Wise <pabs3@bonedaddy.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Krzysztof Krzyzaniak (eloy) <eloy@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 329533-close@bugs.debian.org (full text, mbox):

From: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
To: 329533-close@bugs.debian.org
Subject: Bug#329533: fixed in libemail-simple-perl 1.92-1
Date: Fri, 17 Mar 2006 03:47:16 -0800
Source: libemail-simple-perl
Source-Version: 1.92-1

We believe that the bug you reported is fixed in the latest version of
libemail-simple-perl, which is due to be installed in the Debian FTP archive:

libemail-simple-perl_1.92-1.diff.gz
  to pool/main/libe/libemail-simple-perl/libemail-simple-perl_1.92-1.diff.gz
libemail-simple-perl_1.92-1.dsc
  to pool/main/libe/libemail-simple-perl/libemail-simple-perl_1.92-1.dsc
libemail-simple-perl_1.92-1_all.deb
  to pool/main/libe/libemail-simple-perl/libemail-simple-perl_1.92-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 329533@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Krzysztof Krzyzaniak (eloy) <eloy@debian.org> (supplier of updated libemail-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 17 Mar 2006 12:19:15 +0100
Source: libemail-simple-perl
Binary: libemail-simple-perl
Architecture: source all
Version: 1.92-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Description: 
 libemail-simple-perl - Simple parsing of RFC2822 message format and headers
Closes: 329533 338135 357343
Changes: 
 libemail-simple-perl (1.92-1) unstable; urgency=low
 .
   * Taking orphaned package for Debian Perl Group (closes: #357343)
   * Confirmed fixing of NMU bugs (closes #297920), (closes: #329533),
     (closes: #338135)
Files: 
 235886dab60dbe19369984115a02a0b9 739 perl optional libemail-simple-perl_1.92-1.dsc
 e0ac39068afca5fa62f633a31a98f813 12645 perl optional libemail-simple-perl_1.92.orig.tar.gz
 48e53031bf251a89367c0ec7eef09dc1 2173 perl optional libemail-simple-perl_1.92-1.diff.gz
 b59d1da3106e64f311eb587bdb0cda43 10196 perl optional libemail-simple-perl_1.92-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEGp3O+NMfSd6w7DERAm32AKCGdvVAw1ePLknOEpTeq4GD7vT5mwCdEUit
m61GN7HCPanlPMj2l45r4z4=
=C2vN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 03:50:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:57:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.